Support » Plugin: Elementor Page Builder » Latest version incompatible with many plugins

  • Resolved eyeswiseopen

    (@eyeswiseopen)


    I had an issue with elementor and WOOF – WooCommerce Products Filter since version 2.4.7 although this has never been mentioned on the support page of known conflicts on elementor website.

    But the latest version of elementor is incompatible with many plugins
    I tested one by one and the following list would produce the same issues of grayed out widgets and the wheel of death going round and round ad infinitum…

    incompatible plugins list:
    ——————————
    addthis-smart-layers
    akismet
    custom-meta-widget
    elementor-addon-widgets
    jetpack
    kadence-woocommerce-elementor
    classic-editor
    mailchimp-for-woocommerce
    mailchimp-for-wp
    all-in-one-seo-pack
    better-search-replace
    category-posts
    yikes-inc-easy-custom-woocommerce-product-tabs
    cyclone-slider
    essential-addons-for-elementor-lite
    cookie-law-info
    duracelltomi-google-tag-manager
    modal-for-elementor
    advanced-product-labels-for-woocommerce
    WOOF – WooCommerce Products Filter

    hope this helps

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.